Subject: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: Robin Turner <[email-masked]>
Date: Tue, 08 Oct 2002 23:53:02 +0300

And Rosta wrote:
> Lojbab:
> 
>>At 04:46 PM 10/6/02 +0100, And wrote:
>>
>>>Lojbab:
>>>
>>>>At 05:32 PM 10/5/02 +0100, And Rosta wrote:
>>>>
>>>>>Lojbab:
>>>>>
>>>>>>Finally and most importantly for one key Lojbanic purpose,
>>>>>>
>>>>>Remind us what purpose it is, and why it is important?
>>>>>
>>>>Use of Lojban for linguistic research (which requires that Lojban have
>>>>enough properties of a natural language that any research findings are
>>>>deemed "interesting" to linguists)
>>>>
>>>But why is it important,
>>>
>>We're getting circular. Because it is a key Lojbanic purpose, the main
>>reason why the Loglan Project was started.
>>
> 
> Not quite circular:
> 
> You: Lojban needs to go the Naturalist route in order to be interesting
> to linguists.
> Me: (A) Why does it need to be interesting to linguists? (B) It is more
> likely to interest linguists if it goes the Engineerist route.
> 
> If I remember rightly, the key purpose in question was to have a
> language that was 'whorfianly neutral', so that usage could then be
> examined to see if there were any whorfian interferences from the L1.
> (Correct me if I'm wrong -- you're clearer on this than me.) But
> the Naturalist route wants to complete the creation process through
> usage, in which case there is inevitably going to be massive L1
> interference, but not of an interesting sort, because it won't
> be counterposed to any defined whorfianly neutral grammar.

.iesai From a linguistic point of view, it is exactly this potential 
tension between grammar and usage which would be interesting. to 
illustrate the point in a rather absurd way, I once ran a 
cyberpunk-style role-playing game in which Lojban was a lingua franca 
for geeks. The two Lojbanisms that really caught on amongst the players 
were "mabla" (correct usage) and "le do mamta cu gerku" (incorrect, in 
canonical Lojban).

robin.tr

-- 
"We do not imprison ourselves with laws, or impoverish ourselves with 
money" - Iain Banks

Robin Turner
IDMYO
Bilkent Universitesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin